@charset "Shift_JIS";
/* 東京スター銀行 */





/* 目次--------------------------------------------------- */

/* 1.背景 ------------------------------------------------ */

/* 2.コンテンツ ------------------------------------------ */

/* 3.タブ ------------------------------------------------ */

/* 4.ローカルナビ ---------------------------------------- */

/* 5.その他 ---------------------------------------------- */





/* 1.背景 ------------------------------------------------ */
div.bgEachContents_re {
	background:url(../images/mainBg.jpg) no-repeat center top;
	padding:39px 0 0 0;
}
div.bgHead2v_re {
	background:url(../images/mainBg2v.gif) no-repeat 0 0;
}
div.bgHead1v_re {
	background:url(../images/mainBg1v.gif) no-repeat 0 0;
}
/* 1.背景 ------------------------------END------------------ */





/* 2.コンテンツ ------------------------------------------ */
div.column2_right h1 span {
	background-image:url(../images/h1_title.gif);
}
div.bgHead1v_re h1 span {
	background-image:url(../images/h1_title.gif);
}
/* 2.コンテンツ ------------------END------------------------ */





/* 3.タブ ------------------------------------------------ */

/* 3.タブ ------------------------END------------------------ */





/* 4.ローカルナビ ---------------------------------------- */
div.column2_left div.col2LeftMenu {
	background:url(../images/left_menu/topBg.gif) no-repeat 0 0;
	padding:30px 0 0 0;
}
div.column2_left div.col2LeftMenuSub {
	background:url(../images/left_menu/topBg2.gif) no-repeat 0 0;
	padding:30px 0 0 0;
}
div.column2_left div.col2LeftMenuBot {
	background:url(../images/left_menu/bottomBg.gif) no-repeat 0 0;
	height:28px;
}
div.column2_left ul.lm_first li {
	width:216px;
	height:34px;
	overflow:hidden;
	text-align:left;
}
div.column2_left ul.lm_first li a {
	display:block;
	background-image:url(../images/left_menu/btn_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:204px;
	height:23px;
	padding:11px 0 0 12px;
}
div.column2_left ul.lm_first li a:visited {
}
div.column2_left ul.lm_first li a:hover {
	background-position:0 -34px;
}
div.column2_left ul.lm_first li#lm_local01 a {
	background-image:url(../images/left_menu/btn_bg_01.gif);
}
/*div.column2_left ul.lm_first li#lm_local02 a {background-image:url(../images/left_menu/btn_bg_02.gif);}*/
/*div.column2_left ul.lm_first li#lm_local03 a {background-image:url(../images/left_menu/btn_bg_03.gif);}*/

body.p_local01 div.column2_left ul.lm_first li#lm_local01 a, body.p_local02 div.column2_left ul.lm_first li#lm_local02 a, body.p_local03 div.column2_left ul.lm_first li#lm_local03 a, body.p_local04 div.column2_left ul.lm_first li#lm_local04 a, body.p_local05 div.column2_left ul.lm_first li#lm_local05 a, body.p_local06 div.column2_left ul.lm_first li#lm_local06 a, body.p_local07 div.column2_left ul.lm_first li#lm_local07 a, body.p_local08 div.column2_left ul.lm_first li#lm_local08 a, body.p_local09 div.column2_left ul.lm_first li#lm_local09 a, body.p_local10 div.column2_left ul.lm_first li#lm_local10 a, body.p_local11 div.column2_left ul.lm_first li#lm_local11 a {
	background-position:0 -68px;
}
div.cateTop {
	padding:33px 0px 0px 28px;
}
div.btnTsdLogin {
	padding:0 0 20px 0;
}
div.btnTsdLogin img {
	margin-top:37px;
}
div.column2_left div.localMenuStitle {
	padding:37px 0 9px 52px;
	text-align:left;
}
div.column2_left ul.lm_first li.lnaviL {
	width:216px;
	height:53px;
	overflow:hidden;
	text-align:left;
}
div.column2_left ul.lm_first li.lnaviL a {
	display:block;
	background-image:url(../images/left_menu/btn_bgL.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:204px;
	height:53px;
	padding:11px 0 0 12px;
}
div.column2_left ul.lm_first li.lnaviL a:visited {
}
div.column2_left ul.lm_first li.lnaviL a:hover {
	background-position:0 -53px;
}
body.p_local05 div.column2_left ul.lm_first li#lm_local05 a, body.p_local11 div.column2_left ul.lm_first li#lm_local a {
	background-position:0 -106px;
}
div.column2_left {
	padding-bottom:40px;
}
div.column2_right div.v2_2c_L {
	float: left;
	margin-left:5px;
	width: 275px;
}
div.column2_right div.v2_2c_R {
	float: left;
	width: 375px;
}
/* 4.ローカルナビ ----------------END------------------------ */



/* ここまではすべてのページで使う可能性のあるCSSです。 */

/* ページ独自のものは以下に書いてください。*/



/* 5.その他 ---------------------------------------------- */
.seminarIndex_img {
	margin:0 auto;
}
/* 外部リンクにはさむページのスタイル */
.p_blank {
	padding:100px 0;
	text-align:center;
}
p.btn_touroku_ma {
	margin-top:117px;
}
div.oneBgBox {
	background:url(../images/one_bg.jpg) no-repeat 0 0;
	height:314px;
	padding:0 0 0 9px;
}
div.oneBgBox div {
	padding:58px 0 0 0;
}
div.oneBgBox p {
	padding:13px 0 0 0;
}
div.contBre {
}
div.contBre span {
	color:#6CA500;
	font-family:"Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:1.22em;
	padding-left:10px;
}
div.h1_read {
	margin:15px 0 0 30px;
	font-size:120%;
	line-height:20px;
}
div.col2_Lbox .photo {
	float: right;
	margin-left: 15px;
	_margin-left: 7px;
}
div.col2_Lbox {
	clear: both;
	overflow: hidden;
	_zoom: 1;
}
div.bgContents_re {
	position:relative;
}
div.online_stop {
    border: 1px solid #cccccc;
    color: #cc3300;
    margin: 20px 0;
    padding: 20px;
}

/* 働く女性セミナー */
.womanSeminar {
	background-color: #FFFFFF;
	background-image: url("../images/womanseminar_bgTop.gif");
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 20px;
	position: relative;
	width: 674px;
}
.womanSeminar div.womanSeminarBox {
	background-image: url("../images/womanseminar_bgBottom.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 30px 0;
	text-align: left;
	width: 674px;
}
.womanSeminar table {
	width:614px;
	background-image: url("/common/images/top/line_dot.gif");
	background-position: left top;
	background-repeat: repeat-x;
	margin-left:30px;
}
.womanSeminar td {
	background-image: url("/common/images/top/line_dot.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 10px 0;
	vertical-align:middle;
}
/* 働く女性セミナー------------END------------- */

.jo_title {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:20px;
}
.jo_seminar {
	border:#ccc solid 1px;
	padding:20px;
	margin-bottom:30px;
	clear:both;
}
.jo_seminar div.Lbox {
	float:left;
	width:426px;
	height:252px;
}
.jo_seminar div.text {
	width:406px;
	padding:10px 20px 0 0;
}
.jo_seminar .photo_fl {
	float:right;
	margin-bottom:20px;
}
.jo_seminar .btn_muryo {
	float:left;
	margin:0px 10px 0 0;
}
.jo_seminar .btn_moushikomi {
	float: right;
}
.jo_seminar table.tType6 td, table.tType6 th {
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}
.jo_seminar table.tType6 th {
	font-weight: bold;
	text-align: center;
	background: url("/common/images/parts/borderT_01.gif") repeat-y scroll right top #F2F1EE;
	border-right: medium none;
	padding: 0px 10px 0px 8px;
}
.text_disc {
	color: #999;
	margin-bottom:50px;
}
/* 外貨セミナー */
.fcySeminar {
	background: url("../images/fcy2012_bnr_background2.gif") left bottom no-repeat;
	width: 674px;
	margin-bottom: 20px;
	padding-bottom: 13px;
	_padding-bottom: 5px;
 *padding-bottom: 5px;
	font-size: 115%;
}
.fcySeminar .fcyTtl {
	background: url("../images/fcy2012_bnr_background1.gif") 0 0 no-repeat;
	padding: 18px 0 12px 30px;
}
.fcySeminar .fcyLeft {
	width: 470px;
	margin-top: 13px;
	margin-left: 25px;
	_margin-left: 12px;
	float: left;
}
.fcySeminar .fcyLeft .txt {
	width: 403px;
	margin: 13px 0;
	min-height: 58px;
	_height: 58px;
}
.fcySeminar .fcyRight {
	margin-top: 13px;
	margin-right: 14px;
	_margin-right: 7px;
	float: right;
}
.fcySeminar .left {
	float: left;
}
.fcySeminar .right {
	width: 287px;
	float: right;
	padding-top: 10px;
	text-align: right;
}
div.columnInMa3 {
	padding:0 19px 19px;
}
/* *****************************************
/*+  clearfix  +****************************
/***************************************** */
.clearfix {
	clear:both;
}
.clearfix:after { /* for New Browser */
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block; /* for IE */
}
/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */

/* 5.その他 ----------------------END------------------------ */
